Page MenuHomePhabricator

Enable substring searching on office wiki
Closed, ResolvedPublic

Description

The new substring search is great on mw.o. Can we have it on office wiki too?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 5:05 AM
Deskana triaged this task as Low priority.Nov 8 2016, 12:56 PM
Deskana added a project: Discovery.
Deskana moved this task from needs triage to later on... on the Discovery-Search board.

In particular i think this refers to the fuzzy completion suggester? We recently made it the default on mw.org and wikitech, might as well do office wiki too.

Change 492031 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[operations/mediawiki-config@master] [cirrus] autocomplete: enable subphrase suggester builds on officewiki (1/2)

https://gerrit.wikimedia.org/r/492031

Change 492032 had a related patch set uploaded (by EBernhardson; owner: EBernhardson):
[operations/mediawiki-config@master] [cirrus] autocomplete: enable subphrase matching for officewiki (2/2)

https://gerrit.wikimedia.org/r/492032

Change 492031 merged by jenkins-bot:
[operations/mediawiki-config@master] [cirrus] autocomplete: enable subphrase suggester builds on officewiki (1/2)

https://gerrit.wikimedia.org/r/492031

Change 492032 merged by jenkins-bot:
[operations/mediawiki-config@master] [cirrus] autocomplete: enable subphrase matching for officewiki (2/2)

https://gerrit.wikimedia.org/r/492032

debt closed this task as Resolved.Mar 8 2019, 6:00 PM